Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
39338Mac OS X : Apple Safari < 4.0NessusMacOS X Local Security Checks6/9/20097/14/2018
high
44731Debian DSA-1866-1 : kdegraphics - several vulnerabilitiesNessusDebian Local Security Checks2/24/20101/4/2021
high
43764CentOS 5 : kdegraphics (CESA-2009:1130)NessusCentOS Local Security Checks1/6/20101/4/2021
high
49254Mandriva Linux Security Advisory : kdegraphics (MDVSA-2010:182)NessusMandriva Local Security Checks9/16/20101/6/2021
high
53665openSUSE Security Update : kdegraphics3 (openSUSE-SU-2010:1035-1)NessusSuSE Local Security Checks5/5/20111/14/2021
high
60604Scientific Linux Security Update : kdegraphics on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
65118Ubuntu 8.04 LTS : kdegraphics vulnerabilities (USN-823-1)NessusUbuntu Local Security Checks3/9/20131/19/2021
high
75629openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
39531RHEL 5 : kdegraphics (RHSA-2009:1130)NessusRed Hat Local Security Checks6/26/20091/14/2021
high
39339Safari < 4.0 Multiple VulnerabilitiesNessusWindows6/9/20097/27/2018
high
51113SuSE 10 Security Update : kdegraphics (ZYPP Patch Number 7235)NessusSuSE Local Security Checks12/10/20101/14/2021
high
53764openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical
5046Safari < 4.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients8/18/20043/6/2019
high
800993Safari < 4.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high